@import url(http://fonts.googleapis.com/css?family=Lato);
@charset "UTF-8";
body {
	font: 90% Lato, Tahoma, Helvetica Neue, Arial, Verdana,Helvetica, sans-serif;
	background: #fff url(images/hdr_bkg.gif) repeat-x ;
	margin: 0px;
	padding: 0px;
	text-align: center; 
	color: #666;
	line-height:1.3em;
	font-weight:400;
	
}
.mainColumn #container {
	width: 860px;
	
	margin: 0px auto;
	text-align: left;
	padding: 0px;
}
.mainColumn #mainContent {
	clear:both;
	margin: 0px;
	margin-top: 80px;
	padding: 0px 20px;background: #FFFFFF;
}
.mainColumn #header {
	
	padding: 0px;  
	height: 70px;
}

#nav {
	font: 16px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: right;
	margin-right: 80px;
	margin-top:80px;
	float:right;
	color:#aaa;
}

div.bio {
	margin: 120px 60px 0px 70px;	
}

p{ text-align:justify;}

div.contact {
	margin: 120px 100px 0px 150px;
}

div.left	{
	height:400px; 
	float:left;
	padding-right:14px;"
}

.small {font-size: .9em; font-weight: normal;}

.button	{
	border: 1px solid #966;
	padding: 1px 7px;
}


h2	{
	font: Verdana, Geneva, sans-serif 16px;
	font-weight:normal;
	margin: 0px;
	padding: 0 0 12 0px;
}

a:link {text-decoration:none; color:#b56666;}
a:visited {text-decoration:none;}
a:hover	{text-decoration:underline;}

div#nav a:link {text-decoration:none; color:#aaa;}
div#nav a:visited {text-decoration:none; color:#aaa;}
div#nav a:hover	{text-decoration:underline;}

div.p-item {clear: both; margin: 10px; padding: 8px; width: 780px; border: 1px solid #ddd; font-size: .85em;}
div.p-images {text-align:right; float:right; background:#fff;}
.p-images img	{margin:0px; margin-left: 10px; border: 0px; }


h4 {margin-top: 0px; margin-bottom: 4px; padding-top:0px;}
.clear {clear: all;}


@media only screen and (max-width : 320px) {
.p-desc p {font-size:1.8em;}

}